=== debian/control ===
Source: prism-webapp-streamfile
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-streamfile
Architecture: all
Depends: prism
Homepage: http://streamfile.com/
Description: Streamfile WebApp for Prism
 Streamfile WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
